Saltar al contenido

andreimp

Miembro
  • Contador de contenido

    2
  • Unido

  • Última visita

  1. Sí es compatible con la 4.2.1, ademas el programa queda asociado a tu línea telefónica y eso hace que sea mejor. Pagas y luego descargas el pushfix desde Cydia y funciona perfecto. A mi no me funcionaban las notificaciones mi de WhatsApp ni de Bump y eso se corrigió
  2. Tuve el mismo lío hace unos días, hay muchas herramientas que dicen arreglarlo pero pocas fucnionan. Te recomiendo Pushfix.info Cuesta 4USD .... y los puedes pagar con paypal... pero valen la pena.
×